/* Таблица стилей для редактора TinyMCE
 * Заголовки
 * Списки
 * пользовательское оформление
 */
.lightview{}

/* * * вертикальная оцентровка * * */
.valign_middle
{
	display: table;
	overflow: hidden;
	#position: relative;
}
.valign_middle > div
{
	display: table-cell;
	#position: absolute;
	#top: 50%;
	vertical-align: middle;
}
.valign_middle > div > div
{
	#position: relative;
	#top: -50%;
}
hr
{
	border-color: #53565b;
	clear: both;
}
.blue-table
{
	color: #ccccff;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	width: 100%;
	max-width: 450px;
	margin-bottom: 10px;
}
.blue-table td { padding: 3px; }
.clearfix {}
.h1 {}
.slider ul, .slider li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

  .lft {
    background: #e2dfdf; /* Цвет фона */
    color: #fff; /* Цвет текста */
    padding: 10px; /* Поля вокруг текста */
    border-radius: 5px; /* Уголки */
   }
  
a.button24 {
  display: inline-block;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;
} 
a.button24:hover { background: linear-gradient(#f5ae00, #f59500) #f5ae00; }
a.button24:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }

a.button3{
  position: relative;
  display: inline-block;
  height: 1.8em;
  padding: 0.5em 1.4em;
  line-height: 0.5em;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 1px #777;
  color: #fff;
  outline: none;
  border: 2px solid #F64C2B;
  border-radius: 5px;
  box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
  background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
}
a.button3:active {
  top: .1em;
  left: .1em;
  box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.recl {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
} 

.ln { 
    width: 150px; 
    padding: 5px;
    padding-right: 10px; 
    border: solid 0px; 
    float: left;
   }